Subject: [manet] Issue resolutions and issue closures

From: Charlie Perkins <[email-masked]>
Date: Tue, 17 Feb 2015 15:44:11 -0800

Hello folks,

Issue resolutions have been discussed on the mailing list, so that some
of the issues can be closed.  Issue #24 was closed and comments can be
redirected to issue #23.  New text for the processing algorithms has been
developed, and the ordering of the sections reorganized in a way that
is much more orderly and regular.  Similarly it is suggested that comments
about implementation on commodity OSs should be redirected towards
the proposed resolution for issue #46.

Resolutions for the remaining issues have been developed by the
editorial team and will be forthcoming in the next few days for
discussion on the mailing list.

Please excuse the rain of spam from the IETF issue tracker on these
matters.

Regards,
Charlie P.